<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfnHRjQ03FtgDpPN-zhtBZpWhVPo0kamm8J0E0XYtcSEc64DbYfkf3JYJZ3sbYGeFpc35lTsjmUSNP0qADeaxU-FhpVYZ1GOfTM_Uhq0iVC-8QeWpUBGem9FIpLH2_lA_vpAxDAwij1qLGYoZcxzcYCETnHahOXiAbXSaGOWhpw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">da195d44-ea2b-4ebc-9157-0bb25b19a6bd</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757805837" />
</map>
